Subject: Re: bug#26515: Acknowledgement ([PATCH] gnu: Add emacs-calfw.)

From: Vasile Dumitrascu <[email-masked]>
Date: Sat, 15 Apr 2017 14:37:00 +0000

Hi

I have added a small correction on the homepage for calfw, as I forgot
to update the Url from the code stub I have used.
  Thank you,

  Vasile

GNU bug Tracking System:
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
>From 0f1d9e797853a59767190b2f55907769f4837255 Mon Sep 17 00:00:00 2001
From: Vasile Dumitrascu <[email-masked]>
Date: Sat, 15 Apr 2017 16:32:55 +0200
Subject: [PATCH] gnu: emacs-calfw: Homepage correction.

* gnu/packages/emacs.scm (emacs-calfw): Homepage correction.
[home-page]: Update homepage.
---
 gnu/packages/emacs.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gnu/packages/emacs.scm b/gnu/packages/emacs.scm
index aa7d21dbc..4d420037c 100644
--- a/gnu/packages/emacs.scm
+++ b/gnu/packages/emacs.scm
@@ -1221,7 +1221,7 @@ or XEmacs.")
         (base32
          "17ssg8gx66yp63nhygjq2r6kgl4h45cacmrxsxs9f0lrfcx37k0l"))))
     (build-system emacs-build-system)
-    (home-page "https://elpa.gnu.org/packages/aggressive-indent.html")
+    (home-page "https://github.com/kiwanami/emacs-calfw/")
     (synopsis "Calendar framework for Emacs")
     (description
      "This program displays a calendar view in the Emacs buffer.")
-- 
2.11.0